/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background: #000000;
	font-weight: normal;
	line-height: 14px;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link {
	text-decoration: none;
	color: #58FFCF;
}
a:active {
	text-decoration: none;
	color: #58FFCF;
}
a:visited {
	text-decoration: none;
	color: #58FFCF;
}
a:hover {
	text-decoration: underline;
	color: #58FFCF;
}

a img {border: none;}

#menu {
    width: 260px;
    overflow: auto;
    top: 0px;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background-color: #000000;
}

#menu ul li.section-title {
	font-size:19px;
	padding-bottom:6px;
	padding-top:6px;
	margin:0px;
    color:#FFFFFF;
	border-top:1px solid #5E5D5E;
	text-indent: 27px;
	font-weight: normal;
}

#menu ul li {
	font-size:12px;
	color:#FFFFFF;
	text-indent: 27px;
}
#menu ul li a {
	font-size:12px;
	line-height:18px;
	color:#FFFFFF;
	text-indent: 27px;
}
#menu ul li a:hover{
	font-size:12px;
	color: #58FFCF;
	text-decoration:none;
	text-indent: 27px;
}

#content {
	font-size: 12px;
	color:#FFFFFF;
	height: 100%;
	margin: 0 0 0 330px;
	padding-bottom:10px;
	top: 0;
	width: 640px;
}

#menu .container {
    padding: 100px 0px 0px 0px;
}
#content .container {
    padding: 97px 0px 0px 0px;
}

#content p {margin-botton: 0px;}
#content ul{ padding-bottom: 15px;}
#content li {list-style-type: none;padding-bottom: 8px;}


p {margin: 0 0 0px 0;}

.green{color:#58FFCF;}

h1 {
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	line-height: 30px;
}
h2 {	font-size: 13px;
     color:#58FFCF;
	font-weight: normal;
	margin: 0px 0px 6px;
	padding: 0px;
	line-height: normal;
}
h3 { font-size: 16px; }
h4 { font-size: 12px; }
.nav{
	position: absolute;
	top: 620px;
	text-align: right;
	z-index: 300;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5E5D5E;

}
.nav a{
color:#FFFFFF;}
#img-container	{margin: 0; padding-top: 4px; height:545px}
#img-container p {width: 640px;margin: 0; padding: 0px 0 12px 0; }

#once { clear: left; }